﻿/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		//vertical-align: baseline; 
}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		//line-height: 1; 
}
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0;}
		
a, a:visited { color: #3573b6; 
//font-size: 0.9em; 
text-decoration: underline; outline: 0; }
	a:hover, a:focus { color: #004a99; }
	p a, p a:visited { line-height: inherit; }

/* #Basic Styles
================================================== */
	body {
	font-family: 'Roboto', sans-serif;
	color: #444;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	background-color: #fff;}
.main {
	background-image: url(images/map-top.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	width: 100%;
	background-color: #FCFDFF;
	height: auto;
	padding-bottom: 15px;
}
.kroshki {
	display:inline-block;
	position:relative;
	left: 2%;
	width: auto;
	background-image: url(images/arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 20px;
}
.gl {
	margin-top: 10px;
	background-color:#FFFFFF;
	border: 1px solid #ccc;
}
#atcentr {
	display: inline-block;
	width: 48.4%;
	vertical-align: top;
}
 .gl h2, .kartt, .karttaa {
	display:block;
	padding:15px;
	padding-left: 30px;
	margin:0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	vertical-align: top;
}
.karttaa a {
	border: none;
	display: inline;
	margin: 0px;
	padding: 5px;
	padding-right: 15px;
	vertical-align: middle;
}
	.kartt, .karttaa {
	font-size: 0.8em;
	vertical-align: top;
	}
	.kartta {display: inline-block; max-width: 355px; font-size: 1em;}
		.karttt {
	display: inline-block;
	min-width: 255px;
	vertical-align: top;
}
.dva {
	display: inline-block;
	width: 1%;
	height: auto;
} 
.gl img {
	display: inline-block;
	margin-right: 10px;
	vertical-align: middle;
}
	
#podval {
	background-color: #20579b;
	background-image: none;
	margin-top: 0px!important;
	}
	
#menu {
	background-image: url(images/bg-menu_100px.gif) !important;
	background-repeat: repeat;
	background-position: left top;
	padding: 0px !important;
	margin: 0px!important;
	 /* padding-left: 10px; */
	min-height: 50px;}
#top {
	height: auto;
	text-align: left;
	margin-top: 10px;}
	
	#bottom {margin-top: 10px; text-align: left;}

.kont, .kontt {
	margin-top:7px;
	margin-bottom:10px;
	font-size: 0.9em;
	color: #00467f;}
.kontt {
	color: #fff;
	text-align: left;
}.kontt  a {color: #F0F0F0;}

.kont{
	font-size: 1em;

}
#nazv, #naz {
	margin-top:15px;
	margin-bottom:10px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	/* font-size: 1em; */
	font-size: 1.3em;
	color: #00467f;
	/* background-image: url(images/poloski-min.gif); */
	background-repeat: no-repeat;
	background-position: right top;
	width: inherit;
	padding-right: 15px;
}
#nazv{
	margin-top:0px;
}
#prv {
	font-family: 'Roboto', sans-serif;
	font-size: 0.8em;
	display:block;
	margin-top: 15px;
}
#naz {font-size: 0.9em;
	color: #fff;
	background-image: none;
	text-align: left;
}
#bott {margin-top: 10px;}
#nac {font-size: 1.45em;}
#bottom a {
	font-family: 'Roboto Condensed', sans-serif;
	//font-weight: bold;
	font-size: 1em;
	text-decoration: none;
	color: #00467f;
}
#laureat {
	font-family: Arial, Helvetica, sans-serif;
	color: #00467f;
	font-size: 0.8em;
	font-style: italic;
	margin-top:-30px;
	font-weight: bold;
	vertical-align: baseline;
	/* margin-top: 5px; */
}

#laureat img {
	display: inline;
	vertical-align: middle;}
.iko {
	display: inline-block;
	margin-right: 15px;
	 margin-top: 25px !important;
}
.three .iko{
	margin-right:0px;
}
#naks {
	background-image: url(images/iko-naks.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
}
#news {
	background-image: url(images/iko-news.gif);
	background-repeat: no-repeat;
	font-size:18px;
	background-position: left center;
	margin-left: 10px;
    padding-left: 20px;
}
#news a{
	font-size: 32px;
    padding-left: 8px;
	text-shadow: 1px 1px 1px white;
}
#searchbutton {
    background-image: url("images/search_button.png");
    background-position: left top;
    background-repeat: no-repeat;
    display: block;
    height: 32px;
    left: 205px;
    position: absolute;
    top: 17px;
    width: 32px;
	cursor:pointer;
}
.nnw {
	display:inline-block;
	width: 99%;
}
.kalen {
	width: 35%;
	display:inline-block;
	padding: 15px;
	border-left: solid 1px #ccc;
	vertical-align: top;
}
#kontakt {
	background-image: url(images/iko-kontakt.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 25px;
	text-align: center;
}
.arhiv, .podpiska {text-align: center;
}
.arhiv h3 {color: #d9353c;}
.podpiska {
	margin-top: 15px;
	width: 100%;
}
.podpiska h3 {
	color: #666666;
	border-bottom: solid 1px #ccc;
}

#citata {
	background-image: url(images/poloski.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 70px;	
	font-size: 0.95em;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	line-height: 20px;
	vertical-align: middle;}
.kav {font-size: 2.2em;
	line-height: 10px;
	display: inline-block;
	margin-top: 5px; margin-right: 8px;
	vertical-align: middle;}
#portr {text-align: center;}
#premia {
	background-image: none;
	padding-top: 25px;
	padding-bottom: 25px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D90B0B;
	text-align: left; }
.premm {
	font-size: 1.4em;
	color: #174795;
	text-align: right;
	/* padding-right: 70px; */
	/* background-image: url(images/poloski.gif); */
	/* background-repeat: no-repeat; */
	/* background-position: right top; */
}
#pravv {font-size: 0.65em;}
.god {font-family: 'Roboto Condensed', sans-serif;color: #d90b0b;
font-size: 3em;}
.search {
	color: #fff;
	background-color: #CBE3FF;
	padding: 20px;
	margin-bottom: 25px;
}
.search input[type="text"] {width:185px;}

#mm {
	padding-top: 25px;
	background-image: none;
	background-color: #f3f7fb;
}
.filtr {border: solid 1px #ccc;
background-color:#fff;
max-width: 100%;
height: auto;
padding:25px;
margin-top: 15px;margin-bottom: 15px;}


.karta {max-width: 670px; 
margin-top: 25px; }
.obb {display: inline-block; font-size: 0.7em;}
#nnn {background: none;}

.datta {
	margin-top: 35px;
	margin-bottom: 35px;
	font-family: 'Roboto', sans-serif;
	color: #232323;
	text-align: center;
	font-size: 1.5em;
	width: 100%;
	padding-bottom: 40px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
#toppp a img {opacity: 0.3;}
#toppp a:hover img, #toppp a:focus img {opacity: 1;}


#rit {display: inline-block; float: right;}
#lef {display: inline-block; float: left;}
#bottt {text-align: left;}
#bottt a {font-size: 0.6em;}
.den {font-size: 0.8em;}
.ssilk {
	display: inline-block;
	background-image: url(images/list.gif);
	background-repeat: no-repeat;
	background-position: left center;
	margin-left: 15px;
	padding-left: 25px;}
.ssilk a {
	font-size: 0.5em;
	color: #333333;}
#newss {
	width: 760px;
	padding-left: 5% !important;
	padding-right: 5% !important;
	text-align: center !important;
}
.datta	h1 {
	text-align: left;
	font-size: 1.2em;
	line-height: normal;}
#mmn {
	font-size: 0.9em;
	text-align: left;
}
#mmn h2 {
	font-family: 'Roboto', sans-serif;
	color: #333333;
	line-height: normal;}

.slaider {margin-top: 40px; clear: left;}

.slaider img {display: inline-block; float: left; margin-right: 30px;
margin-bottom: 30px; }		
.slrt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-style: italic;
	color: #666666;
	padding-bottom: 30px;
	border-bottom: solid 3px #666666;
	line-height: normal;
	padding-top: 15px;
}	
.ttxt {
	clear: left;
	font-weight: normal;
	color: #333333;
	font-size: 0.9em;
	line-height: normal;
}

.rrr {
max-width: 275px;
	display: inline-block;
	height: auto;
}
.rrr img {display: inline-block; float: left !important; margin-right: 1px;
margin-top: 15px;
}	
/*таблица*/
.tabl {
	font-family: 'Roboto', sans-serif;
	font-size: 11px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	color: #FFFFFF;
	background-image: none;
	//margin-left: -350px;
	margin-top: 5px;
margin-bottom: 5px;
	width: auto;
	-webkit-box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.6);
	box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.6);
	
}
.tabl a, .tabl a:link, .tabl a:visited {
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	color: #073e8a;
	text-decoration: underline;
	font-weight: normal;
		}
	.tabl a:hover, .tabl a:active {
	color: #082E6F;}

	.tabl .zagolovok-tabl td{
	color: #333333;
	//padding: 0px 12px;
	//height: 48px;
	vertical-align: middle;
	background: none;
	background-color: #E4EAF3 !important;
	font-size: 11px;
	text-align: center;
	border-bottom: solid 3px #bdcee6;
	}
	.tabl .zagolovok-tabl:hover td {
	background-color: #E4EAF3;
}
#gr {border-bottom: solid 1px #d1d1d1;}
	
.tabl td {
	border-right: solid 1px #d1d1d1;
	border-bottom: solid 1px #d1d1d1;
	font-weight: normal;
	line-height: normal;
	padding: 5px;
	color: #333333;
	vertical-align: top;
	 height: auto;}
.tabl tr { background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#f4f4f4 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#f4f4f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-9 */}
.tabl tr:nth-child(2n) {
  background: #fafdff; /* Old browsers */
background: -moz-linear-gradient(top, #fafdff 0%, #e7f1f7 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafdff), color-stop(100%,#e7f1f7)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fafdff 0%,#e7f1f7 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fafdff 0%,#e7f1f7 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #fafdff 0%,#e7f1f7 100%); /* IE10+ */
background: linear-gradient(to bottom, #fafdff 0%,#e7f1f7 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafdff', endColorstr='#e7f1f7',GradientType=0 ); /* IE6-9 */}
    
#lastt {border-right: none !important;
}

.tabl tr:hover td {
	background-color: #FCF3E0;
}
/*таблица*/

.nntt {
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
	font-size: 0.9em;
	line-height: normal;
	height: auto;
}
.nntt img, .nowost img{
display: inline-block; 
//float: left; 
margin-right: 15px;

margin-bottom: 25px !important;}

.korotko {
	display: block;
	height: auto;
	float: none; }
	.news {clear: both; }
.nowost {
	font-size: 0.8em;
	line-height: normal;
	margin-top: 15px;
	padding-bottom: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 15px;
}


/* #Typography
================================================== */
	h1, h2, h3, h4, h5, h6 {
		color: #00215b;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: normal; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 {
	font-size: 20px;
	line-height: 50px;
	margin-bottom: 0px;
}
	h2 { font-size: 18px; line-height: normal; margin-bottom: 10px; }
	h3 { font-size: 16px; line-height: normal; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: normal; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: normal; }
	h6 { font-size: 14px; line-height: normal; }
	.subheader { color: #777; }

	p {
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0;
}
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: bold; color: #333; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #555; }

	hr {
	height: 0;
	max-width: 670px;
	margin-top: 25px;
	margin-right: -25px;
	margin-bottom: 25px;
	margin-left: -25px;
	border: none;
	border-top: solid 1px #e5e6e7;
	
	display: block;
}

.partn {width: auto; display:inline-block; margin: 0px; margin-top: 25px;}
.partner {display:inline-block; margin: 0px; margin-top: 25px;margin-bottom: 25px;}
.zag {padding: 0px; margin: 0px; padding-left: 8px;border-bottom: solid 1px #CCC; }
.zag h1, .zag h2 {
	position: relative;
	top: 1px;
	background-color: transparent;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	border: solid 1px #CCC;
	border-bottom: solid 1px #f3f7fb;
	margin-top: 0px;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-left: 3px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	outline: none;
	display: inline-block;
}
/* #Links
================================================== */
	


/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	//ul ul, ul ol,	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/* #Buttons
================================================== */

	.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
	border: 1px solid #004394;
	background: #235ba3;
	background: -webkit-gradient(linear, left top, left bottom, from(#2e68af), to(#235ba3));
	background: -webkit-linear-gradient(top, #2e68af, #235ba3);
	background: -moz-linear-gradient(top, #2e68af, #235ba3);
	background: -ms-linear-gradient(top, #2e68af, #235ba3);
	background: -o-linear-gradient(top, #2e68af, #235ba3);
	background-image: -ms-linear-gradient(top, #2e68af 0%, #235ba3 100%);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	-moz-box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	box-shadow: rgba(255,255,255,0.4) 0 1px 0, inset rgba(255,255,255,0.4) 0 1px 0;
	text-shadow: #262626 0 -1px 0;
	color: #ffffff;
	font-size: 0.9em;
	text-decoration: none;
	vertical-align: middle;
	margin-bottom: 0px;
	padding-top: 8.5px;
	padding-right: 18px;
	padding-bottom: 8.5px;
	padding-left: 18px;
   }

    
	.button:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
		     background: #2665b3;
   background: -webkit-gradient(linear, left top, left bottom, from(#2272cc), to(#2665b3));
   background: -webkit-linear-gradient(top, #2272cc, #2665b3);
   background: -moz-linear-gradient(top, #2272cc, #2665b3);
   background: -ms-linear-gradient(top, #2272cc, #2665b3);
   background: -o-linear-gradient(top, #2272cc, #2665b3);
   background-image: -ms-linear-gradient(top, #2272cc 0%, #2665b3 100%);
   color: #fff; }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		border: 1px solid #666;
		 background: #2665b3;
   background: -webkit-gradient(linear, left top, left bottom, from(#2665b3), to(#2272cc));
   background: -webkit-linear-gradient(top, #2665b3, #2272cc);
   background: -moz-linear-gradient(top, #2665b3, #2272cc);
   background: -ms-linear-gradient(top, #2665b3, #2272cc);
   background: -o-linear-gradient(top, #2665b3, #2272cc);
   background-image: -ms-linear-gradient(top, #2665b3 0%, #2272cc 100%);
   color: #fff; }

	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center;}

.poddpp input {width: 200px;
	max-width: 100%; margin-left: 0px;}
.poddpp {
	width: inherit;
	text-align: center;
	margin-top: 15px;
}		
		
.buttonn {
	margin-top: 15px;
	text-align:center;
	padding-bottom: 15px;
	border-bottom: solid 3px #bfceeb;
	margin-bottom: 15px;
}
.buttonn input[type="submit"],
	.buttonn input[type="reset"],
	.buttonn input[type="button"] {
	color: #000; text-shadow: #fff 0 1px 0;background: #eee; /* Old browsers */
		background: #eee -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
		background: #eee -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
		background: #eee -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
		background: #eee -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
		background: #eee -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
		background: #eee linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	  border: 1px solid #aaa;
	  border-top: 1px solid #ccc;
	  border-left: 1px solid #ccc;}
	 
	  .buttonn input[type="submit"]:hover,
	.buttonn input[type="reset"]:hover,
	.buttonn input[type="button"]:hover{
	color: #222;
		background: #ddd; /* Old browsers */
		background: #ddd -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
		background: #ddd -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
		background: #ddd -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
		background: #ddd -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
		background: #ddd -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
		background: #ddd linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	  border: 1px solid #888;
	  border-top: 1px solid #aaa;
	  border-left: 1px solid #aaa; }	  
	
	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}
.ttb {display: block; margin-top: 15px; font-size: 1.1em !important;}
	.sort {}
	.sort input[type="button"] {
	border: none!important;
	background-color: #E4EAF3;
	background-image: url(images/sort.gif);
	background-repeat: no-repeat;
	background-position: center 2px;
	height: 12px;
	width: 14px;
	padding: 0px;
	border-radius: 0px;
	text-align: center;}
.sort input[type="button"]:hover, .sort input[type="button"]:active {background-color: #fff;background-image: url(images/sort-akt.gif);} 

#ap {display: inline-block; width: 25px;}
.fio {width: 260px !important;}
.rrr img {display: inline-block; float:left;}

/* #Forms
================================================== */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }

.inputselect, .inputfield,
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
	font-family: 'Roboto', sans-serif;
	border: 1px solid #aeb8c3;
	padding: 4px;
	outline: none;
	color: #333333;
	//width: 185px;
	max-width: 100%;
	//display: inline-block;
	font-size:11px;

	background-color: #F5F8FA;
	margin-top: 0;
	margin-right: 0;
	//margin-bottom: 15px;
	margin-left: 0;
}
.kalendar {
	display:inline-block;
	width:14px;
	height:auto;
	margin-left: -25px;
	margin-right: 15px;
	vertical-align: middle;
}
.partt, .parttt{
	display: inline-block;
	max-width: 290px;
	padding: 0px;
	margin: 0px;
	vertical-align: top;
	text-align: left;
	}
	#mesto {width: 210px;}
	#mesta {width: 275px;}
.parttt {max-width: 320px;}
#acc {width: 125px;}
#mestt {
	width: 125px;
	display: inline-block !important;}
#shifr .numb {width: 50px;}
	//select {
	//	padding: 0; }


	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
	border: 1px solid #aeb8c3;
	color: #000;
	-webkit-box-shadow:inset 1px 1px 1px 0 #7A7A7A;
	box-shadow:inset 1px 1px 1px 0 #7A7A7A;
	background-color: #FFFFFF;
	display: inline-block;
	}
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	//select {
	//	width: 190px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }


/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Contents
==================================================
    #Base 960 Grid
    #Tablet (Portrait)
    #Mobile (Portrait)
    #Mobile (Landscape)
    #Clearing */



/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width:1200px; margin: auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
    .row                                        { margin-bottom: 20px; }
body {font-size: 100%;
	margin: auto;
    width: 100%;
	min-width: 1200px;
}
    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { /* width: 170px; */  width: 245px;	margin-right: 0; padding-left: 55px;}
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 250px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 590px; }
    .container .nine.columns                    { width: 870px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  {width: 870px;
	text-align: left;
}
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }



/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
	body {font-size: 90%;}
		
        .container                                  { width: 768px;}
        .container .column,
        .container .columns                         { margin-left: 10px; margin-right: 10px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 10px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 10px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width: 236px; }
        .container .two-thirds.column               { width: 492px; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
	body {font-size: 85%;}
        .container { width: 300px; }
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width: 300px; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }

    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
	body {font-size: 80%;}
        .container { width: 420px;}
        .container .columns,
        .container .column { margin: 0; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px; }
    }
	 @media only screen and (max-width: 480px){
	body {font-size: 70%;}}


/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: inline;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
	zoom: 1;
	min-height: 35px;
	margin-top: 0px;
	text-align: center;
	margin-bottom: 0px;
	
	}
	.clearfix{
		//text-align: justify;
                padding-top: 15px;
                text-align: center;
		
	}
ul#top_menu{
	//width:1140px;
       margin-left: -40px;
    width: 1180px;
}
#top_menu li:last-child{margin-right:-40px;}
#top_menu li{
 
 //margin-right:13px;
margin-left: 6px;
    margin-right: 6px;
}
#leftt {
	background-color: #dee8f3;
	height: auto;
	border: 1px solid #d8dbdf;}
	
.clearfix li {
	//display: inline-block;
	//padding-top: 15px;
	//padding-bottom: 4px;
	// *display: inline;
	//max-width: 290px;

         display: inline;
	}
/* #leftt .clearfix li :hover,#leftt .clearfix li:aktive{
	color: #ffffff;

}
#leftt .clearfix li :link,#leftt .clearfix li:visited {
	color: #ffffff;

} */
#leftt li {
	display: block !important;
	padding: 6px 10px 6px 40px;
	text-align: left;
	background-repeat: no-repeat;
	background-position: 10px 3px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: normal;
	font-size: 0.95em;
	color: #362d58;
	/* text-decoration: underline; */
	cursor: pointer;
}

#leftt li li {background-image: none;}
.people {background-image: url(images/attestat-spec.png);}
.aktiv.people item{
	background-image: url(images/attestat-spec-akt.png) !important;
	color:#ffffff;
}
.spec {
	background-image: url(images/spec-pod.png);
}
.aktiv.spec {
	background-image: url(images/spec-pod-akt.png);
}
.mat {
	background-image: url(images/attestat-mat.png);
}
.aktiv.mat {
	background-image: url(images/attestat-mat-akt.png);
}
.obor{
	background-image: url(images/attestat-obor.png);
}
.aktiv.obor{
	background-image: url(images/attestat-obor-akt.png);
}
.tech{
	background-image: url(images/attestat-tech.png);
}
.aktiv.tech{
	background-image: url(images/attestat-tech-akt.png);
}
.infa{
	background-image: url(images/spravka.png);
}
.aktiv.infa{
	background-image: url(images/spravka-akt.png);
}
.sovet{
	background-image: url(images/sovet.png);
}
.aktiv.sovet{
	background-image: url(images/sovet-akt.png);
}
.konkurs{
	background-image: url(images/konkurs.png);
}
.aktiv.konkurs{
	background-image: url(images/konkurs-akt.png);
}

#leftt li li, #leftt li ul  {margin-left: 0px;
	padding-left: 0px;
	}

ul.inner{display:none; padding-bottom:6px; background-color:#3573B6;}
 li.aktiv{background-color:#3573B6;color: #ebebeb !important;}
 .aktiv li, .aktiv li:link, .aktiv li:visited {
    color: #EBEBEB !important;
    display: block;
    padding: 0;
    text-decoration: underline;
    text-shadow: 0 -1px 0 #0A3A6F !important;
    text-transform: none;
}
.clearfix a, .clearfix a:link, .clearfix a:visited {
    color: #FFFFFF;
  //  font-size: 0.8em;
    padding: 8px;
    text-decoration: none;
    text-transform: uppercase;
}

#leftt a, #leftt a:link, #leftt a:visited  {
	color: #333333;
	text-transform: none;
	//font-size: 0.85em;
	text-decoration: underline;
	display: block;
	padding: 0px;
	text-shadow: 1px 1px 0 #FFFFFF;
}
	
#leftt a:hover, #leftt a:active {
	color: #000000;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}
	
	.aktiv {background-color: #3573b6;}
	.aktiv a, .aktiv a:link, .aktiv a:visited  {
	color: #EBEBEB !important;
	text-transform: none;
	text-decoration: underline;
	display: block;
	padding: 0px;
	text-shadow: 0 -1px 0 #0a3a6f !important;
}
	
.aktiv li:hover, .aktiv li:active {
	color: #fff!important;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
}


    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }


.tablebody td {font-size:12px; padding:2px;}

.subtablebody td {padding:0px; height:23px;}

table.table {

	 margin-top:10px;
     border-collapse: collapse; /*чтобы borders накладывались друг на друга*/
}
table.table td {
     border: solid 1px #95A2AE;
background-color:#eff7ff;
padding:5px;
}
table.table td.clean {
     border: 0px none;
padding:5px;
}

table.table th {
border: solid 1px #95A2AE;
padding:5px;

background-color:#CBDAE9;
}

#filter {border-collapse:collapse;} 
//#filter {max-width:500px;} 
#filter td {padding:3px; border:silver 1px solid;}
#filter th {padding:3px; border:silver 1px solid;}

#filter a  { 	
	font-size : 11px;
	}
	#filter strong { 	
	font-size : 11px;
	}
	#filter text  { 	
	font-size : 11px;
	}
	#filter td  { 	
	font-size : 11px;
	}
	#filter select { 	
	font-size : 11px;
	}
	#filter input  { 	
	font-size : 11px;
	}
	#filter textarea  { 	
	font-size : 11px;
	}
	

.glcont {font-size:0.9em;}
//.glcont p {font-size:12px !important;}
.texttt {height:auto;}

.filtrmap {border: solid 1px #ccc;
background-color:#fff;
max-width: 100%;
height: auto;
padding:25px;
margin-top: 15px;}

.filtrmap a, .filtrmap a:link, .filtrmap a:visited {
	display: inline-block;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.8em;
	color: #333333;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	padding: 10px;
	width: 17%;
	text-align: center;
	vertical-align: middle;
	min-height: 25px;
	cursor:pointer;
}
.filtrmap a:hover, .filtrmap a:active, .filtrmap a:focus, .filtrmap a.selfilt {
	vertical-align: middle;
	background-color: #e9f0f7;
	border-bottom: 1px solid #e9f0f7;
	border-radius: 5px;
	-webkit-box-shadow:inset 0 3px 3px 0 #0F0F0F;
	box-shadow:inset 0 3px 3px 0 #5f6c7a;
	color: #1B4278; }
	.TabbedPanelsTab+.kroshki a{line-height: 50px;color: #3573b6;text-decoration: underline;}
	.TabbedPanelsTab+.kroshki {border: none;}

.bottomline { 
background-attachment: scroll;
background-clip: border-box;
background-color: #3573B6;
background-image: none;
background-origin: padding-box;
background-position: 0% 0%;
background-repeat: repeat;
background-size: auto;
bottom: 0px;
color: #ffffff;
font-size: 11px;
height: 16px;
left: 0px;
padding-top: 2px;
position: fixed;
text-align: center;
width: 100%;
z-index: 2;
}

.bottomline a {color: #ffffff !important;
font-size: 11px;
text-decoration:none;
}

.filtr_table td {padding:4px;}
.list_table td {padding:2px;}

table.data-table td {padding:3px;}


#top_menu {
	padding-top: 10px;
	padding-bottom: 10px;
	display: inline-block;
	vertical-align: middle;
}

#top_menu a {
	padding: 5px 0;
}

#top_menu span {
	font-size: 13px;
	width: 180px;
	height: 70px;
	display: table-cell;
	vertical-align: middle;
	
}

#top_menu span:hover, #top_menu span:active, #top_menu span.selected  {   
	color: #fff;
	background-color: #5593C7; 
	border-radius: 5px;
    box-shadow:inset 0 2px 2px 0 #003b83;
}

#top_menu a, #top_menu a:link, #top_menu a:visited {
    color: #FFFFFF;
    text-decoration: none;
    text-transform: uppercase;
}
